{
  "format_version": "1.16.100",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:gold_wood"
    },
    "components": {
      "minecraft:destroy_time": 0.30,
      "minecraft:explosion_resistance": 0.50,

      "minecraft:block_light_emission": 0,
         "minecraft:loot": "loot_tables/blocks/goldwood.json",
        "minecraft:pick_collision": {
            "origin":  [-8.0, 0.0, -8.0],
            "size":   [16.0, 16.0, 16.0]
        }

    }
  }
}